Bug 215236 - FC6 hangs after abt one hour of usage
FC6 hangs after abt one hour of usage
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-11-12 13:48 EST by Ismail
Modified: 2008-01-08 03:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 03:39:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My log file (/var/log/messages) (30.18 KB, application/octet-stream)
2006-11-12 13:48 EST, Ismail
no flags Details

  None (edit)
Description Ismail 2006-11-12 13:48:02 EST
Description of problem:
FC6 hangs after about one hour of usage. P.s during instal clicking on Fedora
extras wld cause a bug screen to pop up and force me to reboot. After avoiding
this the installation went well. 

I have also tried this 
Bugzilla Bug 211941: Anaconda picks i586 kernel on some i686 systems

with no success. 

Even disable beagled and still same problem



Version-Release number of selected component (if applicable):
Uname  -rspmi: Linux 2.6.18-1.2798.fc6 i686 i686 i386

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ismail 2006-11-12 13:48:02 EST
Created attachment 141001 [details]
My log file (/var/log/messages)
Comment 2 Dan Carpenter 2006-11-12 14:24:03 EST
It says hdc is dying.

Nov 13 00:02:57 airismail kernel: hdc: 156250000 sectors (80000 MB) w/2048KiB
Cache, CHS=16383/255/63, UDMA(100)
Nov 13 00:02:57 airismail kernel: hdc: cache flushes supported
Nov 13 00:02:57 airismail kernel:  hdc:hdc: dma_intr: status=0x51 { DriveReady
SeekComplete Error }
Nov 13 00:02:57 airismail kernel: hdc: dma_intr: error=0x84 { DriveStatusError
BadCRC }
Nov 13 00:02:57 airismail kernel: ide: failed opcode was: unknown
Nov 13 00:02:57 airismail kernel: hdc: dma_intr: status=0x51 { DriveReady
SeekComplete Error }
Nov 13 00:02:57 airismail kernel: hdc: dma_intr: error=0x84 { DriveStatusError
BadCRC }
Nov 13 00:02:57 airismail kernel: ide: failed opcode was: unknown
Nov 13 00:02:57 airismail kernel: hdc: dma_intr: status=0x51 { DriveReady
SeekComplete Error }
Nov 13 00:02:57 airismail kernel: hdc: dma_intr: error=0x84 { DriveStatusError
BadCRC }
Nov 13 00:02:57 airismail kernel: ide: failed opcode was: unknown
Nov 13 00:02:57 airismail kernel: hdc: dma_intr: status=0x51 { DriveReady
SeekComplete Error }
Nov 13 00:02:57 airismail kernel: hdc: dma_intr: error=0x84 { DriveStatusError
BadCRC }
Nov 13 00:02:57 airismail kernel: ide: failed opcode was: unknown
Nov 13 00:02:57 airismail kernel: hdd: DMA disabled
Nov 13 00:02:57 airismail kernel: ide1: reset: success
Nov 13 00:02:57 airismail kernel:  hdc1 hdc2

hdc has problems right away.

Nov 13 00:33:16 airismail smartd[2327]: Device: /dev/hdc, 863 Currently
unreadable (pending) sectors 
Nov 13 00:33:16 airismail smartd[2327]: Device: /dev/hdc, 266 Offline
uncorrectable sectors 

Smart errors are normally pretty accurate, so I think you'll want to replace hdc.



Comment 3 Jon Stanley 2008-01-07 20:52:26 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 4 Ismail 2008-01-08 03:30:50 EST
I suspect my problem was the hard disk. Any I chnaged and am using FC7 with now
issues.

Note You need to log in before you can comment on or make changes to this bug.